<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__gattc__find__info__rsp__param__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_gattc_find_info_rsp_param_t</compoundname>
    <includes local="no">cy_ble_stack_gatt_client.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__gattc__find__info__rsp__param__t_1a4cd509b31cd83f41a1bea5edb96450ba" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__gattc__handle__uuid__list__param__t">cy_stc_ble_gattc_handle_uuid_list_param_t</ref></type>
        <definition>cy_stc_ble_gattc_handle_uuid_list_param_t cy_stc_ble_gattc_find_info_rsp_param_t::handleValueList</definition>
        <argsstring />
        <name>handleValueList</name>
        <briefdescription>
<para>Handle Value list. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" bodystart="278" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" line="278" />
      </memberdef>
      <memberdef id="structcy__stc__ble__gattc__find__info__rsp__param__t_1a767618a1349b81e864e659f727ffbed8" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__conn__handle__t">cy_stc_ble_conn_handle_t</ref></type>
        <definition>cy_stc_ble_conn_handle_t cy_stc_ble_gattc_find_info_rsp_param_t::connHandle</definition>
        <argsstring />
        <name>connHandle</name>
        <briefdescription>
<para>Connection handle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" bodystart="281" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" line="281" />
      </memberdef>
      <memberdef id="structcy__stc__ble__gattc__find__info__rsp__param__t_1a79dfd2f38218a015499dee84a1da63f8" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_gattc_find_info_rsp_param_t::uuidFormat</definition>
        <argsstring />
        <name>uuidFormat</name>
        <briefdescription>
<para>Format indicating, 16-bit (0x01) or 128-bit (0x02) UUIDs. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" bodystart="284" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" line="284" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>GATT find info response received from Server. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="657">
        <label>cy_stc_ble_conn_handle_t</label>
        <link refid="structcy__stc__ble__conn__handle__t" />
      </node>
      <node id="656">
        <label>cy_stc_ble_gattc_find_info_rsp_param_t</label>
        <link refid="structcy__stc__ble__gattc__find__info__rsp__param__t" />
        <childnode refid="657" relation="usage">
          <edgelabel>connHandle</edgelabel>
        </childnode>
        <childnode refid="658" relation="usage">
          <edgelabel>handleValueList</edgelabel>
        </childnode>
      </node>
      <node id="658">
        <label>cy_stc_ble_gattc_handle_uuid_list_param_t</label>
        <link refid="structcy__stc__ble__gattc__handle__uuid__list__param__t" />
      </node>
    </collaborationgraph>
    <location bodyend="286" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" bodystart="275" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" line="276" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__gattc__find__info__rsp__param__t_1a767618a1349b81e864e659f727ffbed8" virt="non-virtual"><scope>cy_stc_ble_gattc_find_info_rsp_param_t</scope><name>connHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__gattc__find__info__rsp__param__t_1a4cd509b31cd83f41a1bea5edb96450ba" virt="non-virtual"><scope>cy_stc_ble_gattc_find_info_rsp_param_t</scope><name>handleValueList</name></member>
      <member prot="public" refid="structcy__stc__ble__gattc__find__info__rsp__param__t_1a79dfd2f38218a015499dee84a1da63f8" virt="non-virtual"><scope>cy_stc_ble_gattc_find_info_rsp_param_t</scope><name>uuidFormat</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>